• Site mis à jour le 22 mars 2019

[OK] Soucis avec Highslide et HSexpander

Plus d'informations
il y a 7 ans 1 mois - il y a 7 ans 1 mois #6259 par Umgrim
[OK] Soucis avec Highslide et HSexpander a été créé par Umgrim
Bonjour tout le monde,

Je suis un petit nouveau sur Joomla (2.5 sur mon site), en pleine découverte de ces possibilités. Mes connaissances sont assez limitées en la matière, mais j'ai bon espoir de comprendre un peu mieux tout ça d'ici quelques temps.

Voila, j'ai découvert l'extension Highslide, mais j'ai un petit soucis avec l'éditeur JCE 2. Toute l'installation se passe bien, j'active tous les trucs à activer, j'installe HSexpander pour avoir ma petit icône dans l'éditeur, je glisse l’icône et tout marche. Le problème vient du fait que lorsque je clique sur l’icône de l'éditeur pour rajouter une galerie à un de mes articles, tout le descriptif est illisible (voici un screenshot pour illustrer mes dires). J'ai déjà ré-installer tous les composants sans succès. J'ai aussi installer le HSexpander 2.0.20 disponible sur le site anglophone, mais j'ai le même problème.

Ça m'a l'air de fonctionner et de ne pas être un gros problème, mais impossible de trouver une solution après des heures de recherches infructueuses. J'en appelle donc à vous pour m'aider avant de ne plus avoir de cheveux :blush:

En vous remerciant par avance.

Pièces jointes :
Dernière édition: il y a 7 ans 1 mois par mihaly.

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 7 ans 1 mois #6262 par Umgrim
Réponse de Umgrim sur le sujet [OK] Soucis avec Highslide et HSexpander
Personne n'a une petite idée? :(

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 7 ans 1 mois - il y a 7 ans 1 mois #6264 par glr53
Réponse de glr53 sur le sujet [OK] Soucis avec Highslide et HSexpander
Bonjour,
A mon avis, il manque des fichiers comme \language\fr-FR\fr-FR.com_jce_hsexpander.ini et/ou \language\fr-FR\fr-FR.com_jce_hsexpander.sys.ini

Cordialement
Gérard

Gérard
W10 Joomla 3.7.4 JCE 2.6.17
Dernière édition: il y a 7 ans 1 mois par glr53.

Connexion ou Créer un compte pour participer à la conversation.

Plus d'informations
il y a 7 ans 1 mois #6265 par Umgrim
Réponse de Umgrim sur le sujet [OK] Soucis avec Highslide et HSexpander
Merci beaucoup Gérard. C'est ça en effet. Il suffit d'installer le fichier langue via JCE, et ça fonctionne. Merci beaucoup pour votre réponse.

Connexion ou Créer un compte pour participer à la conversation.

Temps de génération de la page : 0.143 secondes
Propulsé par Kunena

Rechercher